Gnutella Forums

Gnutella Forums (http://www.gnutellaforums.com/)
-   Getting Started Using LimeWire + WireShare (http://www.gnutellaforums.com/getting-started-using-limewire-wireshare/)
-   -   Can someone please post a link to old Limewire versions? (http://www.gnutellaforums.com/getting-started-using-limewire-wireshare/97187-can-someone-please-post-link-old-limewire-versions.html)

retro October 25th, 2010 10:11 AM

Can someone please post a link to old Limewire versions?
 
As the newest one I had doesn't work anymore.

Thankyou in advance. :idea:

Lord of the Rings October 25th, 2010 10:51 AM

Depends how old you were thinking of: http://www.gnutellaforums.com/window...de-lw-4-a.html

retro October 25th, 2010 11:15 AM

4.16. is good enough for me....thankyou.

OvenMaster October 27th, 2010 10:57 PM

I tried installing my archived version 4.16.6 and I get zero connections and a legal notice.
So I switched to FrostWire v4.21.1, which works just fine.

mrogers October 28th, 2010 05:30 AM

Old versions of LimeWire from 2001 to 2010 are available from OldApps:

Old Version of LimeWire Download - OldApps.com

5.5.10 is the latest version that still works:

Old Version of Limewire 5.5.10 Download - OldApps.com

Lord of the Rings October 28th, 2010 08:18 AM

You would probably need to update your Gnutella.net file for LW 4.16.
My LW 4.16 often needs a fresh Gnutella.net file to help it connect, but it does connect. And still brings up my favorite rare kind of files in search results.
On LW 4.16 just click on the white area to the side of the legal notice & it vanishes.

mrogers October 28th, 2010 08:33 AM

The bootstrap servers have been shut down, so all versions of LimeWire will require a gnutella.net file from now on. You can download a fresh gnutella.net file here:

http://dl.frostwire.com/frostwire/gnutella.net

OvenMaster October 28th, 2010 06:31 PM

That did the trick. :) LW v5.5.10 up and running for now just fine. Thanks much.

mtwain October 29th, 2010 09:06 PM

I hate to be dense, but what do I do with the Gnuella.net file to get version 5.5.10 to work? Do I just take one line, copy it, & put it in somewhere on v.5.5.10? Anything you can do to straighten me out would be much appreciated. Mark

Lord of the Rings October 29th, 2010 09:27 PM

Birdy explains how in her first paragraph / quote here If LW 5 Will Not Connect :) ie: how to replace the Gnutella.net file.

LW 5.5.10 will not connect without a fresh gnutella.net file. It may look complicated initially, but once you've done it once, you will realise the process was not so hard.


All times are GMT -7. The time now is 07:44 PM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, vBulletin Solutions, Inc.
SEO by vBSEO 3.6.0 ©2011, Crawlability, Inc.

Copyright 2015 Gnutella Forums.
All Rights Reserved.